.version.clientes /* version checker */
{
	color: #000016;
	background-color: #2700F3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.509416950122px;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
}

#u9459
{
	z-index: 3;
	width: 380px;
	padding-bottom: 0px;
	position: relative;
}

#pu9464
{
	width: 0.01px;
}

#u9464
{
	z-index: 6;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u9464_img
{
	padding-bottom: 6px;
}

#u9462
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u9466
{
	z-index: 10;
	width: 123px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 240px;
}

#u9460
{
	z-index: 4;
	width: 380px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u9460_clip
{
	overflow: hidden;
	width: 380px;
	height: 7px;
}

#u9460_img
{
	margin-right: -580px;
}

#pu9458
{
	width: 0.01px;
	margin-top: 5px;
}

#u9458
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 213px 31px 4px 14px;
}

#u9471-6
{
	z-index: 11;
	width: 261px;
	min-height: 43px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	position: relative;
}

#u9473-44
{
	z-index: 17;
	width: 335px;
	min-height: 351px;
	margin-top: 35px;
	position: relative;
}

#u9473-2,#u9473-4,#u9473-6,#u9473-8,#u9473-10,#u9473-12,#u9473-14,#u9473-16,#u9473-18,#u9473-20,#u9473-22,#u9473-24,#u9473-26,#u9473-28,#u9473-30,#u9473-32,#u9473-34,#u9473-36,#u9473-38,#u9473-40
{
	font-weight: bold;
}

#u9458-bw
{
	z-index: 2;
	height: 509px;
}

#menuu9611
{
	z-index: 61;
}

#u9622
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9622:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9634
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 6px;
	position: relative;
}

#u9634:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9613
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9613:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9643
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9643:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9629
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
	top: 0px;
	left: 0px;
}

#u9630-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
	left: 0px;
}

#u9648
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9629.MuseMenuActive,#u9648:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9633,#u9612,#u9640,#u9626,#u9647,#u9654
{
	margin-top: 2px;
}

#u9655
{
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 7px;
	position: relative;
}

#u9655:hover
{
	background-color: #999999;
	margin: 0px;
}

#u9622:active,#u9634:active,#u9613:active,#u9643:active,#u9648:active,#u9655:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u9624-4,#u9636-4,#u9615-4,#u9644-4,#u9651-4,#u9656-4
{
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	top: 3px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu9611-bw
{
	z-index: 61;
	height: 178px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

